/* by offcnwxs in 2015.11.14 */
*{ margin:0 auto; padding:0; list-style:none; text-decoration:none;}
ul,ul li,dl,dl dt,dl dd {display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
img { border:none;}
a { cursor:pointer; text-decoration:none;}
body{padding:0;margin:0; font-family:"Microsoft YaHei"; background: #fff url(../images/bj.jpg) repeat center -20px;}
label{ margin:0;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clear{width:0; height:10px; font-size:0; line-height:0; margin:0; padding:0; clear:both}
.layout{clear:both; width:1000px;margin:0 auto;}
table{border-spacing:0;border-collapse:collapse;}
article{ cursor: pointer;}
/*header*/
.zg_top{height:40px;background: #ffffff;width: 100%;text-align: center;}
/*banner*/
.banner{width: 100%;   height:658px; background:url(../images/index_01.jpg) no-repeat center ;}
.bannercc{ width:1000px; height:658px;background:url(../images/ban.jpg) no-repeat center;  margin:0 auto; position: relative; }
.b1{text-align: center; position: absolute; left:30px; top:70px;
      animation: gotop 2s ease-in-out infinite;
	z-index: 1;}
@keyframes gotop {
	50% {
		-webkit-transform: translateY(10px);
		-moz-transform: translateY(10px);
		-ms-transform: translateY(10px);
		-o-transform: translateY(10px);
		transform: translateY(10px);
	}
}
@keyframes gotop1 {
	50% {
		-webkit-transform: translateY(10px);
		-moz-transform: translateY(10px);
		-ms-transform: translateY(10px);
		-o-transform: translateY(10px);
		transform: translateY(-10px);
	}
}
.f{animation: gotop 2s ease-in-out infinite;}
.f1{animation: gotop1 2s ease-in-out infinite;}
/*顶部统一样式*/
.clearfix:after { content:" "; display:block; clear:both; height:0; }
.clearfix { zoom:1;}
.zg_head{
	height: 50px;
	background: white;
}
.logo{
	width: 153px;
	height: 34px;
	margin-top: 6px;
	margin-left: 1px;
}
.head_link{
	padding-top: 8px;
	margin-left: 67px;
	font-size: 14px;
	font-family: "����";
	line-height: 42px;
	color: #333333;
}
.head_link a {
    text-decoration: none;
    color: #333333;
}
.main1 {
    width: 1000px;
    margin: 0 auto;
}
.service_tel{
	margin-top: 4px;
	width: 260px;
	text-align: right;
	font-size: 16px;
	line-height: 46px;
	margin-right: 1px;
	color: #333333;
}

/*顶部统一样式*/
.part1{
width:100%; 
	
/*height:860px;*/
background:url(../images/part1.jpg)  no-repeat center top ;
text-align: center;
}
.bjtb{ width: 950px; height: 210px; background-color: #fff; margin: 0 auto; border-radius: 30px;}
.anbj{ width: 959px; height: 190px; background:url(../images/an1.png) no-repeat center;}
.anbj img{position:  relative; left: -10px;top: 61%; margin-left: 20px;}
.anbj img:hover{position:  relative; left: -10px;top: 58%; margin-left: 20px; transition: all 1s;}
.p1{width:1000px; height:360px; background:url(../images/p1.png)  no-repeat center;animation:gotop 3s ease-in-out infinite;  padding-top:200px; position: relative;margin: 0 auto}
.tit1{ width: 700px; height: 50px;
      background:url(../images/tit1.png)  no-repeat center;  font-weight: bold; padding-left: 10px; font-size: 24px;  line-height:35px;margin-left: 190px;
}
.tit11{ width: 700px; height: 50px;
    background:url(../images/tit11.png)  no-repeat center;  font-weight: bold; padding-left: 10px; font-size: 24px;  line-height:35px;margin-left: 190px;
}
.tit1 span{ color: #308df4;font-size: 24px; }
.p1 p{width: 700px; font-size: 20px; text-align: center; line-height: 30px;margin-left: 210px;}
.p1 article{  width:300px; height:60px; background:linear-gradient(to bottom,#6280b9,#3258a0); 
      line-height:60px;font-size:30px;font-weight: bold;
      border-radius:30px;color: #fff;  position: absolute; left: 360px; bottom: 100px; }
.p1 article a{font-size:30px;color: #fff;text-decoration: none}
.part1bot{width:1000px;text-align: left;margin: 0 auto 20px;}
.part1bot img{float: left}
.part1botR{margin-top:30px;float: left;width: 500px;background: #fff;border-radius: 20px;margin-left: 40px;text-align:center ;padding: 10px}
.part1botR div{border-radius: 20px;border: 2px dashed #3459a0}
.part1botR h5{color:#3459a0;padding-top: 20px;font: bold 40px/1.5 "微软雅黑";}
.part1botR p{font: 20px/1.5 "微软雅黑";margin-bottom: 20px}
.part2{
width: 100%;
text-align: center;
}
.tit2{ width: 700px; height:80px;background:url(../images/tit2.png)  no-repeat center;
   font-weight: bold; font-size: 40px; line-height:80px; text-align: center;color: #fff; margin: 0 auto;}
.p2{ width: 1000px; margin: 0 auto; position: relative;padding-top: 600px;}
.p2c{ position: absolute;left: 400px; top:74px;}
.p2 h2:hover{  -webkit-animation-name: wobble-horizontal;
      -webkit-animation-duration: 1s;
      animation-name: wobble-horizontal;
      animation-duration: 1s;  
      animation-timing-function: ease-in-out;  
      animation-iteration-count: 1;  
      -webkit-animation-timing-function: ease-in-out;
      -webkit-animation-iteration-count: 1;}
 .p2 p:hover{  -webkit-animation-name: wobble-horizontal;
      -webkit-animation-duration: 1s;
      animation-name: wobble-horizontal;
      animation-duration: 1s;  
      animation-timing-function: ease-in-out;  
      animation-iteration-count: 1;  
      -webkit-animation-timing-function: ease-in-out;
      -webkit-animation-iteration-count: 1;}
.p2 h2{ color: #fff; text-align: left; font-size: 24px; margin-left: -20px; cursor: pointer}
.p2 h2:hover{ color: #ffde00; text-align: left; font-size: 24px; }
.p2 p{color: #fff;  text-align: left; height:30px; padding-bottom: 50px;font-size: 18px; }
.part2 article{ width:300px; height:60px; background:linear-gradient(to bottom,#6280b9,#3258a0);
      line-height:60px;font-size:30px;font-weight: bold;
      border-radius:30px;color: #fff;  z-index: 9999999;
    position: absolute;left: 50%;margin-left: -150px;
}
.part2 article a{color: #fff;font-size:30px;text-decoration: none;z-index: 999;}
.part2 article a:hover{color: #ffde00;font-size:30px;text-decoration: none}
      @keyframes wobble-horizontal {
            16.65% {
              -webkit-transform: translateX(8px);
              transform: translateX(8px);
            }
            33.3% {
              -webkit-transform: translateX(-6px);
              transform: translateX(-6px);
            }
            49.95% {
              -webkit-transform: translateX(4px);
              transform: translateX(4px);
            }
            66.6% {
              -webkit-transform: translateX(-2px);
              transform: translateX(-2px);
            }
            83.25% {
              -webkit-transform: translateX(1px);
              transform: translateX(1px);
            }
            100% {
              -webkit-transform: translateX(0);
              transform: translateX(0);
            }
          
          }
.part3{
      width: 100%; 
      /*height:415px;
      background:url(../images/part3.jpg) no-repeat center;*/
      text-align: center;
     /* position: relative;*/
      }
.part3 article{ clear: both; width:300px; height:60px; background:#ef4949; line-height:60px;font-size:28px;
      font-weight: bold; border-radius:30px;color: #fff; }
.part3 article a{font-size:30px;color: #fff;text-decoration: none}
.part4{
width: 100%; 
text-align: center;
}
.kcnr{ width: 1000px; height: 400px;background:url(../images/lid.png) no-repeat center; text-align: left; }
.kcnr p{ width: 600px; display: block; padding-top: 90px; line-height: 30px;}
.kcnr h3{ font-size: 30px; color: #7587d4; float: left; width: 700px;padding-top:32px; text-align: center; margin-left: 90px;}
.part4 ul{ width: 1000px; margin: 0 auto;}
.part4 ul li{ width: 500px; height:299px; float: left;background:url(../images/li.png) no-repeat center;}
.part4 ul li p{ width: 300px; margin: 0 auto; text-align: left; padding-top:80px; height:110px; line-height:25px;}
.part4 ul li h3{ font-size: 30px; color: #7587d4; float: left; width: 210px;padding-top:12px; text-align: center; margin-left: 90px;}
.part4 ul li img{ float: left; }
.part4 article{ clear: both; width:300px; height:60px; background:linear-gradient(to bottom,#ffe920,#ffbc02);
      line-height:60px;font-size:28px;font-weight: bold;border-radius:10px; position: absolute; left: 600px; bottom:90px }
.part5{
width:100%;
   
/*background:url(../images/part5t.jpg) no-repeat center top,url(../images/part5b.jpg)repeat-y center bottom;*/
text-align: center;
    padding-top: 40px;
}     
.experbox{width:1000px;  margin:50px auto 0; clear: both;}
.expernav{text-align:center; width: 600px;  height: 100px; margin: 0 auto;}
.expernav span{cursor:pointer; width: 300px; float: left; height: 80px; background: url(../images/nav.png) no-repeat center;  font-weight: bold;
      font-size: 30px; line-height: 90px; color: #fff;}
.expernav span:hover{color: #fefb00;}
.experlist{ width: 1000px; }
.experlist li{display:none; }   
.experlist li table{ width:900px; margin: 0 auto;background: #faf4ee;}
.experlist li table tr th{ background: linear-gradient(to bottom,#6481ba,#2c539d); border: 1px solid #000b73; 
      font-size: 24px; color: #fcfa08; line-height: 50px;}
.experlist li table tr td{ border: 1px solid #000b73; padding: 10px; font-size: 18px; }
.experlist li table tr td a{ background: #c80000; color: #fcfa08; font-size: 18px; padding: 3px 15px; border-radius: 15px;}
.experlist li table tr td span{ color: #c80000; font-weight: bold; font-size: 24px;}
.part5 article {background: #f9a826; color: #fff; font-size: 18px; border-radius: 15px; width:105px; line-height:28px; margin-top:10px;}
.experlist li table tr td article a{background: #f9a826; color: #fff; font-size: 18px; border-radius: 15px; width:105px; line-height:28px; margin-top:10px;}
.part6{
    width:100%;
   
    /*background:url(../images/part5t.jpg) no-repeat center top,url(../images/part5b.jpg)repeat-y center bottom;*/
    text-align: center;
    padding-top: 0px;
}
.part6 .experlist li table tr td a{padding: 5px 20px;margin: 20px;border-radius: 20px;}
.part6 .experlist li table tr td a:last-child{background:linear-gradient(to bottom,#ffe920,#ffbc02) ;color: #da0000}
.left{position: fixed;left:2%;top:40%;text-align: center;border-radius: 6px;}
.leftBot{ background: linear-gradient(to bottom,#6dbaf6,#3c73e7);padding: 6px 6px;border-radius: 6px;margin-top: -20px;}
.leftBot ul{width: 128px;background: #fff;padding: 10px 0 0}
.leftBot ul li{border-bottom: 1px dashed #c1c1c1;width: 80px;margin: 0 auto;padding: 5px 2px;cursor: pointer}
.leftBot ul li:last-child{color:#3c73e7;font: bold 20px/1.5 "微软雅黑";border: none}
.close{position: absolute;right: 0;top: 0;width: 20px;;cursor: pointer}
.part7{
    width:100%;
/*    background:url(../images/part5b.jpg) no-repeat center top;*/
    /*background:url(../images/part5t.jpg) no-repeat center top,url(../images/part5b.jpg)repeat-y center bottom;*/
    text-align: center;
}
.part7 ul{display: flex;width: 1000px;margin: 0 auto;padding-bottom: 5px}
.part7 li{flex: 1}
/*后加*/
.pa_bt{ height: 110px;}
.pa1{ width: 1000px;  padding-top: 20%;}
.pa_bj{width: 1000px; background-color: #c40100; padding-bottom: 20px;}
.pa_nr{ width: 948px;height: 500px; background-color: #c40100;}
.bs{width: 900px;height: 480px;background-color: #fff; margin: 0 auto;}

.code { color: #fff;
    font-size: 26px;
    text-align: center;
    padding: 15px 0;
}

/*表格*/
/*
.part1 {
	margin-top: 150px;
}
*/
.title {
	width: 1000px;
	margin: 0 auto;
	height: 80px;
	text-align: center;
	background: #f9c902;
	color: #a50609;
	font-size: 48px;
	font-weight: bold;
	line-height: 80px;
	position: relative;
}
.title .titlePic {
    position: absolute;
    left: 50px;
    bottom: 0;
}
h3.code b {
    color: #f9c902;
}

/*切换*/

.address_ul{
  width: 960px; height: 38px;
  margin: 14px auto 23px;
}
.address_ul>li{
  float: left;
  padding: 0 10px;
	height: 38px;
	background-color: #fff2f3;
	border-radius: 19px;
	border: solid 1px #e60012;
  font-size: 19px;
  color: #333333;
  line-height: 39px;
  text-align: center;
  cursor: pointer;
  margin-right:12px;
}
.address_ul>li.last{
  margin-right: 0;
}
.address_ul>li.active,.address_ul>li:hover{
  background-image: linear-gradient(-16deg, 
  #960201 0%, 
  #f30206 100%), 
linear-gradient(
  #bd2f1b, 
  #bd2f1b);
background-blend-mode: normal, 
  normal;
border-radius: 19px;
  color: #ffe84b;
}
.table{
  width: 960px;
  margin: auto;
}
.table table{
  width: 960px;
}
.table th{
  height: 42px;
	background-color: #e60012;
  line-height: 42px;
  text-align: center;
  color: #ffe84b;
  font-size: 19px;
}
.table td{
  border: 1px solid #aaaaaa;
  text-align: center;
  font-size: 18px;
  height: 41px;
  background: #fff;
  line-height: 27px;
}
.table td span{
/*  margin-left: -7px;*/
}
.table th.td_th{
  border-right: 1px solid #aaaaaa;
}
.table td.td_left{
  text-align: left;
  padding: 5px 0 5px 8px;
}
.table tr .buy,.table tr .online{
  display: block;
  width: 102px;
	height: 28px;
  border-radius: 14px;
  margin:8px auto;
  transition: all 1s;
}
.table tr .buy{
  background: url(../images/buy.png) no-repeat  center center;
  background-size: 102px 28px;
}
.table tr .online{
  background: url(../images/zixun1.png) no-repeat center center;
  margin-bottom: 8px;
  background-size: 102px 28px;
}
.table tr .online:hover{
  background: url(../images/zixun.png) no-repeat  center center;
  transform: translateY(-8px);
}
.table tr .buy:hover{
  background: url(../images/buy_active.png) no-repeat  center center;
  transform: translateY(-8px);
}
.container_bottom{
  background:#ffefcc url(../images/con_bg_bottom.jpg) no-repeat center top;
  padding-top: 31px;
  padding-bottom: 79px;
}
/* adv */
/*part2*/
.pa2{ width: 1000px;  padding-top: 3%;}
.c1{ text-decoration: line-through;}
.yhj img{ margin: 10px 20px 20px 10px;}
.zixun_pic{ display: none;}
/* 左侧栏 */
.rightnav {
	background: url(../images/navbg.png) no-repeat left top;
	background-size: 100%;
	width: 233px;
	height: 497px;
	position: fixed;
	left: 10px;
	top: 50%;
	margin-top: -154px;
	padding-top: 81px;
	z-index: 200;
}
.rightnav li {
	text-align: center;
	font-size: 23px;
	line-height: 2.1em;
	font-weight: bold;
	color: #1d0000;
	cursor: pointer;
}
.rightnav li a{color: #1d0000;}
/* 左侧栏 */

.ang{width: 330px; font-size: 18px;
    height: 40px;
    line-height: 40px;
    background: #ffffff;
    border-radius: 25px;
    color: #d00000; margin-top: 10px;
    display: inline-block;
/*    animation: banWave2 1.5s linear infinite alternate;*/
	animation-duration: 1.8s;
    animation-iteration-count: infinite;}
.ang:hover{width: 330px; font-size: 18px;
    height: 40px;
    line-height: 40px;
    background: #ffffff;
    border-radius: 25px;
    color: #d00000; margin-top: 10px; font-weight: bold;
    display: inline-block;
}

/*移动端兼容*/
@media all and (max-width: 1600px) {
	.dz,.sd_left_address,.rightnav{ display: none;}
	.zixun_pic{ display: block; width: 100%; min-width: 1000px;}
}
/*以下都是跳出框，背景灰色的样式代码*/
/* common start */
.aui_close { display:block; position:absolute; text-decoration:none; outline:none; _cursor:pointer; }
.aui_close:hover { text-decoration:none; }
/* common end */
.aui_inner { background:rgba(0, 0, 0, .7); }
.aui_dialog { background:#FFF; border-radius:3px; }
.aui_outer { border:1px solid #000; border-radius:5px; box-shadow: 0 3px 0 rgba(0,0,0,0.1); -moz-transition:-moz-box-shadow linear .2s; -webkit-transition: -webkit-box-shadow linear .2s; transition: -webkit-box-shadow linear .2s; }
.aui_state_lock .aui_outer { box-shadow:0 3px 26px rgba(0, 0, 0, .9); }
.aui_outer:active { box-shadow:none!important; }
.aui_state_drag .aui_outer { box-shadow:none!important; }
.aui_border { border-radius:3px; }
.aui_nw, .aui_ne { width:5px; height:37px; }
.aui_sw, .aui_se { width:5px; height:5px; }
.aui_nw, .aui_n, .aui_ne, .aui_w, .aui_e, .aui_sw, .aui_s, .aui_se { background:rgba(0, 0, 0, .7); background:#000\9!important; filter:alpha(opacity=70); }
.aui_titleBar { width:100%; height:0; position:relative; bottom:33px; _bottom:0; _margin-top:-33px; }
.aui_title { height:27px; line-height:27px; padding:0 16px 0 5px; color:#FFF; font-weight:700; text-shadow:0 1px 0 #000; font-size:16px;}

.aui_close { padding:0; top:2px; right:5px; width:21px; height:21px; line-height:21px; font-size:18px; text-align:center; color:#EBEBEB; font-family: Helvetica, STHeiti; _font-family: Tahoma, '\u9ed1\u4f53', 'Book Antiqua', Palatino; border:1px solid transparent; _border:0 none; background:#000; border-radius:15px;  }

.aui_state_drag .aui_close { color:#FFF; }

.aui_close:hover { background:#C72015; border:1px solid #000; _border:0 none; box-shadow: 0 1px 0 rgba(255, 255, 255, .3), inset 0 1px 0 rgba(255, 255, 255, .3); }

.slpp_20151214{ display:none; width:460px; height:auto;}
.slpp_20151214 ul{ list-style:none;}
.slpp_20151214 ul li{ float:left;width:110px; height:36px;}
.slpp_20151214 ul li:hover{ float:left; background:#D40E1F;}
.slpp_20151214 ul li a{ font:16px/36px "Microsoft YaHei"; display:block; width:146px; height:36px; background:url(../images/tu_1214_2.jpg) no-repeat left center; padding-left:20px; text-decoration:none;}
.slpp_20151214 ul li a:hover{ background:url(../images/tu_1214_1.jpg) no-repeat 5px center; color:white;}
.slpp_20151214 table{ border-collapse:collapse;}
.slpp_20151214 table th{ font:16px "Microsoft yahei"; color:black; background:#efefef; border:1px solid #cccccc; text-align:center;}
.slpp_20151214 table td{ font:14px "Microsoft yahei"; color:black; background:white; border:1px solid #cccccc;}
/*跳出框，背景灰色的样式代码到这结束*/
/*--------------第七部分-----------------*/
.content{height:358px;width:970px;margin:10px auto 0;background:#fff;border-radius:10px;position:relative;display:none;}
.content .icon{position:absolute;width:30px;height:15px;top:-15px;left:237px;background:url(../images/icon.png);display:block;}
.fg{width:38px;float:left;height:100%;background:url(../images/fg.png) no-repeat center;}
.details{float:left;width:290px;height:100%;}
.details.way1{padding-left:0px;background:url(../images/people1.png) no-repeat 50px bottom;}
.details.way2{padding-right:0px;background:url(../images/people2.png) no-repeat right 44px bottom;}
.tit{width:178px;height:38px;border:1px solid #e00000;line-height:38px;font-size:24px;margin:28px auto 12px;font-weight:normal;border-radius:20px;}
.tit img{width:57px;vertical-align:top;margin:-9px 10px 0 -29px;}
.details a{display:block;}
.details .text{text-align:center;font-size:20px;line-height:30px;}
.details .text strong{color:#e60000;}
.details .label{display:block;float:left;width:25px;height:157px;background:url(../images/look1.png);color:#fff;font-size:18px;padding:5px 11px 0 18px;line-height:19px;text-align:center;margin:7px 20px 0 84px;}
.ewm{/*float:left;*/width:127px;height:127px;padding:9px;background:#e60000;border-radius:10px;margin:13px auto;}
.ewm img{width:100%;height:100%;}
.details.way2 .ewm{/*margin-left:55px;*/}
.details.way2 .label{margin-left:20px;padding:5px 18px 0 11px;background:url(../images/look2.png);}

.content.c2{background:#fff url(../images/people3.png) no-repeat 20px 95px;padding-top:12px;height:346px;}
.content.c2 .icon{left:670px;}
.content.c2 .tit img{margin-right:20px;}
.content.c2 .text{font-size:20px;line-height:30px;float:left;width:310px;margin:26px 0 0 315px;}
.content.c2 span{display:block;width:162px;height:44px;background:url(../images/btn3.png);text-align:center;line-height:41px;color:#fff;font-size:18px;margin:19px auto;}
.content.c2 .ewm{margin:24px 0;width:148px;height:148px;}

.snow-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
/*--------------第七部分-----------------*/